/* Maharlika - used for "YIWEN WEI" title and body text */
@font-face {
  font-family: 'YAEVJbPN7sA_0';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../_assets/fonts/152101738ab994d12fcc36ea905bd86f.woff2') format('woff2'),
       url('../_assets/fonts/be1b1ead13962d70d74d9c835fcbfa3e.woff') format('woff');
}

/* Inter - used for headings ("Who am I?", "I teach") and section numbers */
@font-face {
  font-family: 'YAFdJlMyO4g_2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../_assets/fonts/34c7dd29b48020ab4837bbcd3d77bfc2.woff2') format('woff2'),
       url('../_assets/fonts/641eef984b9f5455d67cb841f98e430b.woff') format('woff');
}

/* Tenor Sans - used for quote text */
@font-face {
  font-family: 'YACgEVY5j_w_0';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../_assets/fonts/d80614b34598b4f9851d1f4b271f8ba5.woff2') format('woff2'),
       url('../_assets/fonts/2856574752a9b1dea3606ccdc07a376b.woff') format('woff');
}

/* Tex Gyre Termes Italic - used for "I think", "I talk" headings */
@font-face {
  font-family: 'YACgEfOAqSo_0';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../_assets/fonts/b1cdb049dddc05ec34ff3e5898a3926e.woff2') format('woff2'),
       url('../_assets/fonts/52a4a8eb2e68b62fd92bc70941e792ec.woff') format('woff');
}
